@CHARSET "UTF-8";

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/openSans/opensans-semibold-webfont.eot');
    src: url('../fonts/openSans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/openSans/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/openSans/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/openSans/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/openSans/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/openSans/opensans-light-webfont.eot');
    src: url('../fonts/openSans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/openSans/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/openSans/opensans-light-webfont.woff') format('woff'),
         url('../fonts/openSans/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/openSans/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/openSans/opensans-regular-webfont.eot');
    src: url('../fonts/openSans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/openSans/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/openSans/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/openSans/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/openSans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/openSans/opensans-bold-webfont.eot');
    src: url('../fonts/openSans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/openSans/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/openSans/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/openSans/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/openSans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	color: #333;
	font-family: open_sansregular;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

a{
	color: #003382;
	text-decoration: none;
}

#contenedora {
	margin: 0 auto;
	max-width: 960px;
	text-align: left;
	text-align: center;
	width: 100%;
}

#contenido {
	background-color: #fff;
	border: 10px;
/* 	float: left; */
	height: auto;
	margin: 0 auto;
/* 	text-align: left;	 */
	vertical-align: top;
	width: 100%;
}
.calendario {
	margin: 0 2% 0 0;
	padding: 5px 0 0 0
}
.calendario,
.tabla-ancha{
	width: 29%;
}
.tab-pane .tab-row .tab.selected {
	background: url('../img/fndTabSel.gif') center left no-repeat !important;
}

/* ESTILOS CITA PREVIA */
h2 {
	font-size: 26px;
}



#cabecera {
	background-color: white;
    height: 120px;
    width: 95%;
    margin: .5rem auto .5rem;
    box-shadow: 1px 2px 12px -4px rgba(0, 0, 0, 0.20);
    border: 1px solid #bcccde;
}
.logo-cabecera{
	margin-left: 115px;
	position: relative;
	top: -40px; 
}
.logo{ 
  	height:100%;
  	display:inline-block;
  	width: 20%;
  	float: left;
}
.logo img{
	max-width: 80%;
	max-height: 80%;
	margin: 10%;
}
.logo-rojo{
	
}
.fondo-cabecera{    
	background-color: #63A1D8;
    background: black none repeat scroll 0 0;
    height: 75px;
    border-radius: 8px;
    margin-left: 1em;
    width: 40%;
}
.titulo-cabecera{
	color: #fff;
    display: inline;
    margin-left: 0px;
    width: 100%;
}

/*Requisito Accesibilidad, cambiar h2 por h1 en el titulo de cabecera*/
.titulo-cabecera h1{
	color:#fff;
	display: inline-block;
	margin-top: 20px;
}

.fondo-cabeceraPastilla{
/* 	background-color: #A4A4A4; */
/* 	height: 75px; */
	border-radius: 8px;
/* 	margin-left: 1em; */
	display: inline-block;
    float: right;
    width: 80%;
    height:100%;
}

.titulo-cabeceraPastilla{
	color: #003382;
	font-weight: bold; 
	font-size: 24px;	
    float: left;
    width: 90%;
    height:100%;
/*     Ponemos esta propiedad para que nos permita alinear la cabecera al centro */
	line-height:5em;
	vertical-align: middle;
}

.bloqueIdiomas{
	display: inline-flex;
    float: right;
    margin-top: 20px;
    margin-right: 10px;
    line-height: 1em;
}

.idiomaSeleccionado{
	float:right;
	margin-left: 4px;
	padding: 0.25em 0.83333em;
	font-weight: bold;
    color: white;
    border-radius: 3px;
    background: #003382;
    font-size: 18px;
    cursor: pointer;
}

.idioma{
	float:right;
	margin-left: 4px;
	padding: 0.25em 0.83333em;
	font-weight: bold;
    color: black;
    border-radius: 3px;
    font-size: 18px;
    cursor: pointer;
}

.idioma:hover{
	background: #003382;
}

.align-center{
	text-align:center;
	width: 100%;
}

@media (max-width: 970px) {
	.titulo-cabecera h1{
	display: none;
	}
	
	.titulo-cabeceraPastilla{
		font-size: 1em;	
		line-height: 6em;
	}
}
.tablaCitasPrevias, .tablaConsultas {
	border: 1px solid #bcccde;
    margin: 0 auto 1%;
    max-width: 650px;
    -webkit-box-shadow: 1px 2px 12px -4px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 1px 2px 12px -4px rgba(0, 0, 0, 0.20);
	box-shadow: 1px 2px 12px -4px rgba(0, 0, 0, 0.20);
	width: 95%;
}
#tablaCitasPrevias.calendario,
#tablaConsultas.calendario,
#tablaConsultas.tabla-ancha{
	max-width: 810px;
}
.miga-pan{
    margin: 0 auto;
    width: 675px;
}
#pasos{
	height: 40px;
    margin-left: 95px;
}
#textos-pasos{
	margin-bottom: 10px;
	text-align: center;
}
#textos-pasos div {
	color: #999999;
	display: inline;
	font-family: open_sansbold;
	margin: 0 12px;
}
#textos-pasos div.texto-pasos-resaltado{
	color: #000;
}
#pasos div {
  background-image: url("../img/pasosSprite.png");
  background-position: 0 -60px;
  background-repeat: no-repeat;
  float: left;
  height: 20px;
  width: 20px;
}
#pasos div.camino.camino-normal{
	width: 125px;
}
#pasos div.camino.camino-largo{
	width: 150px;
}
#pasos div.camino {
  background-repeat: repeat;
}
#pasos div.camino.resaltado {
  background-position: 0 -80px;
}
#pasos div.paso {
  background-position: 0 -20px;
}
#pasos div.paso.resaltado {
  background-position: -20px -20px;
}
#pasos div.paso.inicio {
  background-position: 0 0;
}
#pasos div.paso.inicio.resaltado {
  background-position: -20px 0;
}
#pasos div.paso.fin {
  background-position: 0 -40px;
}
#pasos div.paso.fin.resaltado {
  background-position: -20px -40px;
}
.tab-page{
	padding: 15px 2%;
}
.cntFicha {
/* 	margin-bottom: 30px; */
    padding-left: 0px;
}
.camposFicha {
    overflow: hidden;
}
ul.cntFicha li.columna1, ul.camposFicha li.columna1, ul.cntFicha li.columna2, ul.camposFicha li.columna2 {
     margin: 0 0 10px; 
}

.contenedorNivelServicio{
	margin: 0 0 10px;
}

ul.camposFicha li {
    clear: both;
    margin-right: 20px;
    overflow: hidden;
}
li {
    list-style: none outside none;
}

#cntElegirCentro label {
    float: left;
    line-height: 30px;
    width: 150px;
}

ul.cntFicha li select,
ul.camposFicha li select {
    height: 32px;
    line-height: 20px;
    padding: 5px\9;
    max-width: 340px;
    width: 95%;
}
input, select, textarea {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #bcccde;
    box-shadow: 2px 2px 2px #dedfe1 inset;
    border-radius: 3px;
    margin: 0 0 0 5px;
    width: 135px;
}
input[type="text"], textarea{
	box-shadow: none;
	height: 26px;
	line-height: 26px\9;
	max-width: 334px;
	padding: 2px;
	vertical-align: middle\9;
	width: 95%;
}

#tipoDocumento input[type="select"] {
	box-shadow: none;
	height: 26px ;
	line-height: 26px\9 ;
	max-width: 334px ; 
	padding: 2px ;
	vertical-align: middle\9;
	width: 95% ;
}

#tipoDocumento{
	box-shadow: none;
	height: 26px !important;
	line-height: 26px\9 ;
	max-width: 334px !important;
	padding: 2px !important;
	vertical-align: middle\9;
	width: 95% !important;
}

textarea{
	height: 80px;
	resize: vertical;
}
.recaptchatable hr{
	border: 1px solid #d2d0d1;
	margin: 5px 0;
	width: 90%;
}
#recaptcha_reload,
#recaptcha_switch_audio,
#recaptcha_switch_img{
	height: 20px;
	width: 20px;
}
input[type="checkbox"] {
	background: none;
	border: none;
	box-shadow: none;
	width: 15px;
}
#privacidad{
	margin-top: 50px;
	text-align: center;
}
#texto-privacidad{
	margin: 10px 0 20px 30px;
	width: 88%;
}
#privacidad span{
	margin-left: 5px;
}
#texto-privacidad-seguridad{
	font-family: open_sansbold;
	font-size: 15px;
}
.asterisco-seguridad{
	color: #000;
	font-family: open_sansbold;
	font-size: 15px;
}
select {
	box-shadow: none;
	height: 28px;
    margin-left: 5px;
    vertical-align: middle;
    width: 160px;
}
.margen-bottom {
	display: inline-block;
	margin-bottom: 10px;
}
input[type="text"].disabled{
	color: #bababa;
	background: #efefef;
}
.boton, .botonEliminar, .botonEditar, .botonDeshabilitado, #btnSMS,
#tablaCitasFuturas .cita .enlaceVer, #tablaCitasFuturas .cita .enlaceEliminar{
    background: #003382;
    border: none;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    float:none;
    font-family: open_sansbold;
    height: 40px;
    margin-bottom: 10px;
}

.boton-width {
    width: 160px;
	
}

.enlace-imprimir-color{
	color : #1393e4;
}

.boton:focus{
	outline: none;
}
.texto-captcha{
	margin-top: 10px;
}

#captchaInsercion #recaptcha_logo,
#captchaInsercion #recaptcha_whatsthis_btn{
	display: none;
}

#captchaInsercion #recaptcha_table{
	background: none;
}
#captchaInsercion #recaptcha_table tr td{
	padding: 0;
}
#captchaInsercion #recaptcha_response_field{
	border: 1px solid #d2d2d2 !important;
	width: 296px !important;
}
#captchaInsercion #recaptcha_image{
	border: 1px solid #d2d2d2 !important;
	border-radius: 2px;
	width: 100%;
}
#captchaInsercion{
	margin-left: -5px;
}
#recaptcha_area .recaptchatable{
	border: none !important;
}

.cabecera-resguardo{
	background: #e7f3fe;
	color: #78a9db;
	margin-bottom: 5px;
	padding: 5px;
}
.enlaces-ayuda{
	color: #000;
	display: block;
	margin-bottom: 5px;
	text-align: right;
}
.enlace-imprimir,
.enlace-editarCalendario{
	display: inline-block
}

.enlace-editarCalendario{
	margin-right: 15px;
}
.cntDatosResguardo{
	text-align :left;
	border: 1px solid #bcccde;
	padding: 15px 15px 15px 30px;
	
}
.logo-datos-resguardo{
	background-image: url("../img/logo.png");
	background-size: 195px 75px;
    background-repeat: no-repeat;
	display: inline-block;
	float: left;
	height: 75px;
    width: 195px;
}

.log-impresora{
	background-image: url("../img/icon_impresora.svg");
	background-size: 45px 45px;
	    background-repeat: no-repeat;
	height: 45px;
    width: 45px;
	float: left;
	padding-left:30px;
}
.logo-rojo{
	background-image: url("../img/logo.png");
	background-size: 300px 125px;
	float: left;
	height: 300px;
    width: 125px;
}
#resguardoFechaOperacion{
	float: right;
	margin-top: 25px;
}
.titulo-resguardo{
	background-color: #e7f3fe;
	color: #1393e4;
	float: right;
	height: 28px;
	line-height: 25px;
	margin-bottom: 30px;
	margin-top: 10px;
	text-align: center;
	width: 475px;
}
#contenidoDatosResguardo{
	clear: both;
}
#contenidoDatosResguardo p{
	margin: 0;
}

/* CALENDARIO */
#cntTabCentro .ui-datepicker
{
	background-image: none;
    background-color: #fff;
    width: 100%;
}
#cntTabCentro .ui-datepicker .ui-state-default
{
    color: #666;
}
#cntTabCentro .ui-datepicker .ui-widget-header
{
    background: none repeat scroll 0 0 #003382;
    border: none;
    color: #FFF;
}
#cntTabCentro .ui-datepicker th
{
    padding: 6px 4px 8px;
}
#cntTabCentro .ui-datepicker .ui-datepicker-title
{
    line-height: 21px;
}
#cntTabCentro .ui-datepicker td
{
    opacity: 1;
}
#cntTabCentro .ui-datepicker td span
{
    border: 1px solid #e5e5e5;
}
#cntTabCentro .ui-datepicker .diaHoy span
{
    border: 1px solid #000;
}
#cntTabCentro .ui-datepicker .diaLibre a
{
/* 	background: #63a1d8; */
/* 	background: #B3D159; */
	background: #003382;
	color: #FFF;
}
#cntTabCentro .ui-datepicker .diaNoDisponible span
{
	background: #e5e5e5;
}
#cntTabCentro .ui-datepicker .diaOcupado span
{
    background: #999;
    color: #FFF;
}
#cntTabCentro .ui-datepicker .diaPasado span
{
    background: #FFF;
    border-style: dashed;
}
#cntTabCentro #datepicker .ui-datepicker-header .ui-datepicker-prev-hover,
#cntTabCentro #datepicker .ui-datepicker-header .ui-state-hover{
	background: #FFF;
	border-color: #8BB900;
}
#cntTabCentro .ui-datepicker a.ui-state-active{
/* 	background: #8BB900; */
	background: #888888;
	border-color: #E5E5E5;
}
#cntTabCentro a.ui-state-default.ui-state-hover{
/* 	background: #8BB900; */
	background: #6685b3;
	border-color: #E5E5E5;
}
#cntTabCentro .ui-datepicker .ui-datepicker-calendar .ui-state-disabled{
	filter: none;
}
#cntTabCentro .ui-datepicker.ui-widget{
	font-family: open_sansregular;
	font-size: 13px;
}
#cntTabCentro .ui-datepicker .ui-datepicker-prev,
#cntTabCentro  .ui-datepicker .ui-datepicker-next{
	height: 1.7em;
}
#cntTabCentro .ui-datepicker a.ui-datepicker-prev.ui-state-hover,
#cntTabCentro .ui-datepicker a.ui-datepicker-next.ui-state-hover{
	border: none;
}

#cntConfirmarCitaPrevia #detalle-cita{
	vertical-align: top;
}
#tablaCitasFuturas thead tr,
#cntTablaCalendario table thead tr{
	height: 39px;
}
#tablaCitasFuturas th,
#cntTablaCalendario table th{
	background-color: #003382;
	color: #FFF; 
	padding-left: 5px;
}
#tablaCitasFuturas th.primerTh,
#cntTablaCalendario table th.primerTh{
	border-radius: 3px 0 0 3px;
}
#tablaCitasFuturas th.ultimoTh,
#cntTablaCalendario table th.ultimoTh{
	border-radius: 0 3px 3px 0;
}
#tablaCitasFuturas tr{
	height: 55px;
}
#cntTablaCalendario table tr{
	height: 27px;
}
#tablaCitasFuturas td,
#cntTablaCalendario table td{
	padding-left: 5px;
}
#tablaCitasFuturas td{
	vertical-align: middle\9;
}
#tablaCitasFuturas tr.par{
	background-color: #f8f9fa;
	border-bottom: 1px solid #ecf0f3;
	border-top: 1px solid #ecf0f3;
	
}
#cntTablaCalendario{
	display: inline-block;
	width: 68%;
}
#tablaCitasFuturas table,
#cntTablaCalendario table{
	border: 1px solid #bcccde;
	border-collapse: separate;
	border-spacing: 1px;
    border-radius: 5px;
    box-shadow: 1px 2px 12px -4px rgba(0, 0, 0, 0.2);
    margin-bottom: 25px;
    padding: 2px;
    width: 100%;
    
}
#cntTablaCalendario table{
	color: #FFF;
}
#cntTablaCalendario .selected{
/* 	background-color: #8BB900; */
	background-color: #003382;
}
#tituloCitasFuturas{
	margin-bottom: 15px;	
	margin-top: 10px;
}
.body-franja{
	background-color: #FFF;
	color: #000;
}
.body-franja-ocupada{
	background-color: #003382;
/* 	font-family: open_sansbold; */
}
.body-franja-libre{
/* 	background-color: #63a1d8; */
/* 	background-color: #B3D159; */
	background-color: #6685b3;
	cursor: pointer;
/* 	font-family: open_sansbold; */
}
.body-franja-no-disponible{
	background-color: #e5e5e5;
/* 	font-family: open_sansbold; */
}

.leyenda-calendario{
	display: block;
	margin: 0;
	padding: 0;
}
.leyenda-calendario li{
	display: inline;
}
.leyenda-calendario li span{
	display: inline-block;
	height: 13px;
	margin: 0 5px 0 10px;
	width: 13px;
}
.leyenda-calendario li span.no-disp{
	background-color: #e5e5e5;
}
.leyenda-calendario li span.disp{
/* 	background-color: #63a1d8; */
/* 	background-color: #B3D159; */
	background-color: #6685b3;
}
.leyenda-calendario li span.ocup{
	background-color: #003382;
}

.row{
	width:100%;
	display:table;
}

.column{
	display: inline-block;
    vertical-align: top;
}

.margenTop{
	margin-top:5px;
}
.oculto{
	display:none;	
}

.cntAyuda {
    padding: 20px 0 0 55px;
}

.txtAyuda {
	display: inline-block;
    margin-bottom: 15px;
}

table.cntFicha {
    margin: 20px 0;
}

table.cntFicha td {
    clear: both;
    overflow: hidden;
}

table.cntFicha td.columna1 {
    color: #494a4e;
    font-size: 80%;
    height: 25px;
    line-height: 1.5em;
    margin: 0 0 0 25px;
    text-align: right;
    width: 100px;
}

table.cntFicha td.columna2 {
    margin: 0 0 3px;
    text-align: left;
    vertical-align: top;
}

#cntElegirAccion, #cntElegirAccionOcultar {
    margin: 0 0 20px;
    overflow: hidden;
}
.cntAcciones{
	margin-top: 30px;
}

.horasDia{
	margin:10px;
}

.diaActivo a{
	background-color : orange !important;
	background-image :none !important;
	color: White !important;
	font-weight:bold !important;
	font-size: 12pt;
}

.diaSenalado{
	border: 1px solid green !important;
}

 .specialDate { background-color: #6F0 !important; }
  .specialDate a{ background-color: #6F0 !important; }
  
  .cntLabel {
    overflow: hidden;
    padding: 0 0 5px;
}

.cntAyudaCalendario {
    padding: 5px 0 0px;
}

.cntFichaCita {
    background-color: #eef5fd;
    border: 1px solid #dde4ec;
    color: #54758f;
    font-size: 120%;
    font-weight: bold;
    line-height: 1.5em;
    margin: 15px 55px;
    padding: 5px;
    text-align: center;
}

#horasDia label {
    color: #4d4e52;
    float: left;
    font-size: 75%;
    height: 25px;
    line-height: 25px;
    margin: 0 0 0 30px;
    width: 55px;
}

#cntConfirmarCitaPrevia, #cntCancelarCitaPrevia li {
    margin: 0;
    padding: 0;
}
#cntConfirmarCitaPrevia label { 
    display:inline-block;
    margin: 0 10px 0 30px;
    text-align: right;
    vertical-align: middle;
    width: 175px;       
}
#cntCancelarCitaPrevia label {
    color: #4d4e52;
    float: left;
    font-size: 75%;
    height: 25px;
    line-height: 25px;
    margin: 0 0 0 30px;
    width: 200px;
}
#cntConfirmarCitaPrevia .columna1 input {    
    display:inline-block;
    height: 25px;
    margin: 0 0 0 16px;
}

#cntTabCita .msgOk {
    height: auto;
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
    margin-top: 20px;
}
.diaConCitas, .msgOk, table.tblCalendario td.diaConCitas {
    background-color: #dde4ec;
    color: #54758f;
    font-size: 100%;
    font-weight: bold;
    height: 25px;
    margin: 0 auto;
    width: 230px;
}

#cntCitaTicket {
    border: 1px solid #cccccc;
    padding: 30px;
    text-align: center;
    width: 210px;
}
#cntCitaTicket, #frmSMS, .cntBtnImprimirTicket {
    margin: 0 auto;
}

h1 {
    color: #6886bc;
    font-size: 200%;
}


#cntCitaTicket #txtDatosPersonales {
    font-size: 120%;
    font-weight: bold;
}
#cntCitaTicket p {
    margin: 5px 0;
}

.mensajeAviso{
	margin-left:80px;
	margin-top:5px;
}

.ayudaServicio{
	 margin-left:70px;
	 margin-top:10px;
	 margin-bottom: 10px;
}

.captcha{
	margin: 20px 0 50px 30px;
}

.cntElegirCentro label {
	text-transform: capitalize;
}

.esMenor {
	width: 100% !important;
	height: auto !important;
}

.esMenor input {
	width: auto !important;
	margin-right: 5px;
}

#datosTutor {
	margin-top: 30px;
}

.cabeceraCentro{
	text-align:center;
	padding-top:8px;
}

.contenedorPrincipal{
	outline: 1px solid #b5d2e2;
}

.botonImprimir{
	margin: 0;
    padding: 0;
    text-align: center;
}
#popupConfirmacion #cntElegirAccion {
    padding: 0;
    text-align: center;
}
#popupConfirmacion #cntElegirAccion .cntAcciones {
    display: inline-block;
}
#popupConfirmacion #cntElegirAccion .cntAcciones input{
    width: 120px;
}
#contenidoDatosResguardo #resguardoFecha {
    margin-bottom: 20px;
}
#recaptcha_reload_btn {
    border-bottom: 1px solid #d2d0d1 !important;
    display: inline-block;
    height: 27px;
    margin-bottom: 4px;
}
.no-close .ui-dialog-titlebar-close{
    display:none;
}
#calendarioDia{
   	text-align: left;
}
#calendarioDia span {
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	line-height: 30px;
	margin: 5px;
	text-align: center;
	width: 80px;
}
#cntTablaCalendario .fecha-dia{
	color: #63a1d8;
}
#popupCargando{
	display: none;
	text-align: center;
}
#popupError{
	max-height: 150px !important;
	overflow: auto !important	
}
#popupAvisoLegal{
	display: none;
}

/*AVISO LEGAL*/
.avisoLegal span{
	display: block;
	font-family: Arial;
	padding: 5px;
} 
.avisoLegal .title_legal_advert, 
.avisoLegal .title2_legal_advert,
.avisoLegal .subtitle_legal_advert {
	display: block;
	font-family: Arial;
	padding: 5px;
	font-weight : bold;
}

.avisoLegal ol{
	display: block;
	font-family: Arial;
	padding: 5px 70px;
}
.avisoLegal ol li{
	padding:5px 0 0 0;
	list-style: outside none decimal;
}
.avisoLegal ol ol li{
	padding:5px 0 0 0;
	list-style: outside none lower-latin;
}
.avisoLegal .title_legal_advert{
	font-size: 25px;
	padding: 20px 5px;
	 
}
.avisoLegal .title2_legal_advert{
	font-size: 20px;
	padding: 10px 5px;
}
.avisoLegal .span_underline{
	text-decoration: underline;
}
.avisoLegal .span_side_padding{
	padding: 0 5px;
}
.avisoLegal .span_top_padding{
	padding: 5px 5px 0 5px;
}
.avisoLegal .span_bottom_padding{
	padding: 0 5px 5px 5px;
}
a.link-consultar{
	font-size: 1.4em;
    font-weight: bold;
}
.textoConsultar{
	margin-bottom: 10px;
	margin-top: 10px;
}

#resguardoCodigoQR {
	float:right;
	position:relative;
	margin-right: 10px;
}

@media print{
	.enlaces-ayuda{
		display:none;
	}
}


.errorOficinaServicio{
	color: #000;
    font-weight: bold;
	font-size: 1.1em;    
	display: inherit;
	text-align: center;
    margin-bottom: 5px;
}

#pestana2OficinaTramite{
	font-weight: bold;
    margin-bottom: 15px;
    font-size: 14px;
}


#columnaIzquierda #datepicker{
	margin-top: 13px;
}

.noHuecos{
	font-weight: bold;
    font-size: 14px;
    color: #000;
    padding-top: 60px;
}


#contenidoDatosResguardo .label{
	font-size: 14px;
}

#contenidoDatosResguardo .valor{
	font-size: 15px;
    font-weight: bold;
}

#contenidoDatosResguardo .valorAdicionales{
	font-size: 15px;
}

.textoInformacion{
	margin-top: 20px;
	text-align: left;
}

.textoInformacion h3{
	margin: 0 auto;
	margin-bottom: 4px;
}
.textoInformacion p{
	margin: 0 auto;
	margin-bottom: 2px;
}



@media (max-width : 800px){
	.bloqueIdiomas {
	display :none;
	}	
}

table.tablaInfo {
  border-collapse: collapse;
  width: 100%;
}

.tablaInfo table, .tablaInfo td, .tablaInfo th {
  border: 1px solid black;
}

.tablaInfo th {
  text-align: center;
}

.tablaInfo td {
  text-align: center;
}

.liCaptcha{
	max-width: 600px;
}